1. 首页>
  2. 资讯中心

【安全通告】 Apache Druid远程代码执行漏洞安全风险通告(CVE-2021-25646)

腾讯云 2021年02月03日 浏览64

    新闻 资讯 腾讯云代理 腾讯云直播申请 游戏上云

摘要:

尊敬的腾讯云用户,您好!近日,腾讯云安全运营中心监测到,Apache Druid披露出远程代码执行漏洞,漏洞编号CVE-2021-25646。攻击者可通过此漏洞远程执行任意代码。为避免您的业务受影响,腾讯云安全建议您及时开展安全自查,如在受影响范围,请您及时进行更新修复,避免被外部攻击者入侵。漏洞详情

Druid 是一个高性能实时分析数据库。它是为大型数据集上实时探索查询的引擎,提供专为 OLAP 设计的开源分析数据存储系统,它的设计意图是在面对代码部署、机器故障以及其他产品系统遇到不测时能保持100%正常运行。



官方公告称利用该漏洞,通过发送特制请求,攻击者可以利用Druid服务器上进程的特权执行任意代码。

风险等级漏洞风险攻击者可通过该漏洞执行任意代码影响版本

Apache Druid =< 0.20.0


安全版本

Apache Druid >= 0.20.1


修复建议升级到Druid 0.20.1或最新版;

请检查所使用的软件版本是否受在受影响范围内,并从官方渠道升级到安全版本或更新版本。

或者使用白名单对访问的机器进行限制临时缓解该漏洞


Apache Druid官方网站:


https://github.com/apache/druid/releases/tag/druid-0.20.1


【备注】:建议您在升级前做好数据备份工作,避免出现意外

漏洞参考

https://www.mail-archive.com/announce@apache.org/msg06335.html


相关文章

腾讯云服务器

为企业提供:云服务器/视频/游戏/微信开发/软件/网站/APP…云解决方案

  • QQ群咨询:377986805 咨询电话:15818558013
  • 技术支持:0755-33940501-808 17603077568
  • 产品咨询:0755-33940501-803 15818558013